RRAMS PWD - Mobile Application - Bug #1047

pass map gis data flutter to native android
23/07/2024 12:30 PM - Jyoshna Behara

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

"LogInToken", "xMin", "xMax", "yMin", "yMax"

History

#1 - 30/07/2024 04:47 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#2 - 31/07/2024 05:50 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
